TARGETS = console-setup mountkernfs.sh resolvconf ufw hostname.sh screen-cleanup plymouth-log apparmor udev keyboard-setup cryptdisks cryptdisks-early hwclock.sh mountdevsubfs.sh checkroot.sh networking urandom open-iscsi iscsid lvm2 checkfs.sh checkroot-bootclean.sh bootmisc.sh kmod mountall.sh mountall-bootclean.sh mountnfs.sh procps mountnfs-bootclean.sh
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh keyboard-setup
networking: mountkernfs.sh urandom resolvconf procps
urandom: hwclock.sh
open-iscsi: networking iscsid
iscsid: networking
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks lvm2 checkroot.sh
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh mountall-bootclean.sh udev mountnfs-bootclean.sh
kmod: checkroot.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
mountall-bootclean.sh: mountall.sh
mountnfs.sh: networking
procps: mountkernfs.sh udev
mountnfs-bootclean.sh: mountnfs.sh
